.form-label-wrapper {
  margin-bottom: map-get($spacing, 'mobile-small');
  text-align: left;

  .form-label,
  .font-2 label {
    font-weight: 600;
    left: 0;
    opacity: 1;
    position: relative;
    top: auto;
    transition: none;
    width: 100%;
  }

  .form-label-regular,
  .form-label-regular label {
    font-weight: 400;
  }
}

.form-label-wrapper-sub,
.form-label-wrapper-sub .form-label {
  font-size: map-get($font-size, 'h6-small');
  margin-bottom: 0;
}

.form-label,
.font-2 label {
  font-size: map-get($font-size, 'h6');
  font-weight: 700;
  left: map-get($spacing, 'desktop');
  line-height: 1.4;
  margin: 0;
  opacity: 0;
  position: absolute;
  text-align: left;
  top: map-get($spacing, 'desktop-small');
  transition: map-get($transition, 'all-fast');
  width: calc(100% - #{map-get($spacing, 'desktop')});
  z-index: 2;
}
